
* {
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	outline:none;
}

.ieAlign {
	text-align:center;background:url(https://cdn.limitedgoods.com/ebay/limitedgoods/images/WD-sp-mask3.gif) left top repeat; padding:0px 0 10px 0; margin:0; 
	
}

img{ border:none;}
#WD-Container2{background:url(https://cdn.limitedgoods.com/ebay/limitedgoods-listing/images/WD-sp-mask1.gif) left top repeat-x;
	margin:0 auto; }


#WD-Container {
	width:980px;
	margin:0 auto;
	clear:both;
	background:none;
	text-align:center;
	padding:0 ;
}



form {
	padding:0;
	margin:0
}
.clearBoth {
	clear:both
}

#WD-Wrapper {
	margin:0;
	_margin:0 0 0 0px;
	padding:5px 0 0 0 ;
	border:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	position:relative;
	background:none;
	width:980px;
}

/*=================================================================*/

#WD-Header {
	margin:0;
	padding:0;
	border:0;
}

#WD-Toplinks{ float:right; margin:0;}
#WD-Top-mast {
	margin:10px 0 0 0 ;
	padding:0; background:none; height:80px
}


.WD-Top-Logo {
	float:left; margin:8px 0 0 0; width:200px 
}

.WD-Top-Logo span img {
	border:0;
}

.WD-welcome{ float:left;
    font-size: 11px;
    margin: 5px 0 0 0;
    padding: 0 0 0 0;
    text-align:left;
    color:#CCCCCC;/* background: url(https://cdn.limitedgoods.com/ebay/limitedgoods/images/WD-Top-mast-info2.gif) no-repeat scroll right top transparent; height:20px; width:980px*/}


.WD-Top-mast-Nav1 {
    margin: 10px 30px 0 0;float: left;color: #fff;
}
.WD-Top-mast-Nav1 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.WD-Top-mast-Nav1 ul li {
    float: left;
    font-size: 11px;
}
.WD-Top-mast-Nav1 ul li a {
    color: #fff;
    font-size: 11px;
    padding: 0 1px 0 4px;
    text-decoration: none;
}
.WD-info-Banner {
	margin:10px 0 0 0;
	padding:0;
	border:0;
}

.WD-main-Banner {
	margin:10px 0 0 0 ;
	padding:0;
	border:0;
}


.WD-footer-info2{ margin:0 auto 5px auto; width:960px}
#WD-footer-links{ margin:0 0 10px 0; border-top:4px solid #000; background:url(https://cdn.limitedgoods.com/ebay/limitedgoods/images/WD-sp-mask3.gif) left top repeat; padding:0 0 10px 0}
#WD-footer-links .pad {
	background:none;
	margin: 0 auto;
	padding-top: 12px;
	width: 960px;
	height:200px;
	font:Arial, Helvetica, sans-serif 12px;
}
#WD-footer-links .slot {
	margin: 0 auto;
	padding: 0;
}
#WD-footer-links .slot .indent {
	padding: 20px 0;
}
#WD-footer-links h6 {
	color: #000;
	font-size: 11px;
	margin: 0 0 10px 0;
	padding: 0 0 5px;
	text-transform:uppercase; font-weight:normal
}
#WD-footer-links h6.nobg {
	background: none repeat scroll 0 0 transparent;
}
#WD-footer-links ul.colz {
	float: left;
	margin:0;
	padding:0 0 0 20px;
	height:200px; width:170px
}
#WD-footer-links ul.colzlast {background:none!important;
	float: left;
	margin:0;
	padding:0 0px 0 20px;
	height:205px}

#WD-footer-links-first{ padding:0 55px 0 30px!important;
	
}
#WD-footer-links ul.colz li, #WD-footer-links ul.colzlast li {
	display: block;
	list-style: none outside none;
	margin: 0;
	padding:0 0 0 10px;background: url(https://cdn.limitedgoods.com/ebay/limitedgoods/images/WD-catbull-foot.gif) left center no-repeat;
}
#WD-footer-links ul.colz li a {
	color: #757575;
	font-size: 11px;
	text-transform:capitalize;
	text-decoration:none;
	font:Arial, Helvetica, sans-serif 12px;
}
#WD-footer-links ul.colz li a:hover {
	color:#a6cc39;
	text-decoration: none;
}

#WD-footer-links ul.colz li.mail {
	display: block;
	list-style: none outside none;
	margin: 0;
	padding: 0 0 0 17px;background:url(https://cdn.limitedgoods.com/ebay/limitedgoods/images/WD-footer-mail-icon.gif) left  center no-repeat;
}
#WD-footer-links ul.colz li.phone {
	display: block;
	list-style: none outside none;
	margin:10px 0 0 0;
	padding: 0 0 0 17px;background:url(https://cdn.limitedgoods.com/ebay/limitedgoods/images/WD-footer-phone-icon.gif) left center no-repeat;
}
#WD-footer-links ul.colz li p {
	margin: 0;
	padding: 0;
}
img.WD-footer-payment {
	float: right;
	margin:0 20px 0 0
}

#WD-sub-nav span {
	margin:0;
	padding:4px 6px 0 0;
	border:0;
	float:right;
	font-style:italic;
	color:#fff;
	font-weight:bold;
	font-size:13px;
}
#WD-nav-Wrapper {
	float:left;
	margin:0 0 0 0 ;
	padding:0;
	border:0;
	width:980px;
	 
}
#WD-nav-Wrapper ul {
	margin:0;
	padding:0;
	border:0;
	float:left;
	width: 980px;
}
#WD-nav-Wrapper ul li {
	margin:0;
	_margin:0 2px 0 3px;
	padding:9px 0 2px 8px;
	border:0;
	list-style:none;
	float:left; color:#fff;
	background:none;
}
#WD-nav-Wrapper ul li a {
	margin:0;
	padding:0 12px;
	_padding:0 8px;
	border:0;
	text-decoration:none;
	color:#4c4c4c;
	font-size:11px; /*font-weight:bold;*/
	height:21px;
	display:block;
	float:left; text-transform:uppercase; font-weight:normal
}
#WD-nav-Wrapper ul li a:hover {
	color:#a6cc39;
}
#WD-nav-Wrapper ul li.first {
	 margin:0 0 0  0px!important; padding:9px 0 0 0!important; display:block
}
#WD-nav-Wrapper ul li.first a {
	 margin:0 0 0  0px!important; padding:0 0 0 0!important; display:block
}

#WD-nav-Wrapper ul li ul li {
	/*border-bottom:1px solid #846262;*/
}
#WD-nav-Wrapper ul li ul li a {
	background-image:none;
	font-size:11px;
}

#WD-nav-Wrapper ul li.more {
	background:url(https://cdn.limitedgoods.com/ebay/limitedgoods/images/WD-morecat-bg.gif) right center no-repeat!important; margin:0 0 0  0px; padding:9px 26px 2px 9px !important; display:block; float:right
}
#WD-nav-Wrapper ul li.more a {
	color:#fff;
	background:none;
	padding-right:0; font-weight:normal; font-size:11px; text-transform:uppercase
}
#WD-nav-Wrapper ul li.more ul {
	width:200px!important; border-width:2px 2px 2px 2px; border-color:#209dd8; border-style:solid; background:#fff
}
#WD-nav-Wrapper ul li.more ul li {
	width:200px;background:none!important
}
#WD-nav-Wrapper ul li.more ul li a {
	font-size:11px;
	color:#000; 
}
#WD-nav-Wrapper ul li.more ul li a:hover {
	color:#afd1f0;
}
#WD-nav-Wrapper ul li.more ul li ul {
	margin:0 0 0 19px;
	top:0px;
}
ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}
ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top:28px;
	right: 0;
	z-index: 598;
	width: 100%;
}
ul.dropdown ul ul {
	top: 1px;
	left: 99%;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}
ul.dropdown ul {
	width: 200px;
	background-color: #000;
}
/* -- Custom -- */

ul.dropdown ul a {
	width: 200pxpx; /* Especially for IE */
}



#WD-addjoin ul {
	_margin:0;
	margin:0 0 10px 0;
	padding:0;
	border:0;
	float:right; color:#000 
}
#WD-addjoin ul li {
	margin:0 0 0 4px;
	_margin:0 4px 0 0;
	padding:7px 0 0 0;
	border:0;
	list-style:none;
	float:left;
}
#WD-addjoin ul li a {
	color: #000!important;
	font-size: 11px;
	padding: 0;
	text-decoration: none;
}
#WD-addjoin ul li a:hover {
	color:#b61010;
}



#WD-nav-Wrapper2 {
	float:right;
	margin:0 0 0 0;
	padding:10px 10px 0 0;
	border:0;
	background:none;
	 
}
#WD-nav-Wrapper2 ul {
	margin:0;
	padding:0;
	border:0;
	float:right;
}
#WD-nav-Wrapper2 ul li {
	margin:0;
	_margin:0 2px 0 3px;
	padding:0 0 0px 0;
	border:0;
	list-style:none;
	float:left; color:#303030;
	background:none;
}
#WD-nav-Wrapper2 ul li a {
	margin:0;
	padding:0 5px;
	border:0;
	text-decoration:none;
	color:#303030;
	font-size:11px; /*font-weight:bold;*/
	height:21px;
	display:block;
	float:left; text-transform:capitalize; font-weight:normal
}
#WD-nav-Wrapper2 ul li a:hover {
	color:#a6cc39;
}

#WD-home{ margin:0 0 0 0; padding:0 0 0 0; width:745px;background:none; }
.WD-cat-Banner{ margin:0 0 0 0; padding:0; width:745px}
.WD-cat-Banner img{ margin:0 6px 8px 0 }
/*.WD-cat-Banner-first{margin:0 1px 0 0!important; float:left}*/
.WD-cat-Banner-last{margin:0 0 8px 0!important;}

.WD-left-banner {
    width: 205px;
}
.WD-left-banner {
    margin-bottom: 13px;
}





#WD-nav-Wrapper2 ul.pages li.first { border:none!important 
	
}

#WD-welcome-txt{float:right; color:#CCC; font:Arial, Helvetica, sans-serif 11px bold!important; padding:12px 5px 0 0 }

/*=================================================================*/

.WD-left-banner {
    width: 200px;
}
.WD-left-banner {
    margin-bottom: 13px;
}




#WD-contact{float:left;padding: 80px 5px 0 0;}


#WD-Contents-container {
	margin:0 auto;
	padding:0;
	border:0;
	width:980px; background:#fff
}
#WD-Contents-container .indent {
	padding:10px 0;
}
  
  
  
#WD-Leftpannel {
	margin:0 0 0 10px;
	padding:0;
	border:0;
	float:left;
	width:190px;
}
.WD-Leftpannel-menu {
	margin:0 0 13px 0;
	padding:0 0 10px 0;
	border:0;
	background:url(https://cdn.limitedgoods.com/ebay/limitedgoods/images/WD-leftpanel-Bottom-Bg.gif) left bottom no-repeat;width:190px!important;
}
.WD-Leftpannel-menu .vTitle {
	padding:10px 0 7px 10px;
	background:url(https://cdn.limitedgoods.com/ebay/limitedgoods/images/WD-leftpanel-top-Bg.gif) left top no-repeat;width:190px!important;
	color:#000;
	text-transform:uppercase; font-weight:bold
}
.WD-Leftpannel-menu .cPad {
	margin:0;
	padding:0;
	background-color: #F8F8F8;
	border-width:0px 1px 0 1px;
	border-style:solid;
	border-color:#CFCFCF;
}
.WD-Leftpannel-menu ul {
	border: 0 none;
    margin: 0 0 0 0;
    padding: 0;
}
.WD-Leftpannel-menu ul li {
margin:0;
	padding:8px 0 8px 0;
	border:0;
	color:#000;
	border-top:1px solid #e8e8e8;
	list-style:none;
	height:20px; }
.WD-Leftpannel-menu ul li.fst {
	background:none;
}
.WD-Leftpannel-menu ul li span {
	color:#0396DB;
}
.WD-Leftpannel-menu ul li a {
color:#0396db;
	font-weight:normal;
	font-size:11px;
	text-transform:uppercase;
	padding:0 0 0 10px;background:none; margin:0; height:20px;text-decoration:none; 
}
.WD-Leftpannel-menu ul li a:hover {
	text-decoration:none;
	color:#a6cc39;
}
#outerBoxLMenu2 {
	margin:0 0 7px 0;
}
#outerBoxLMenu3 {
}
#WD-Leftpannel-menu1{
	margin:0 0 13px 0;
}
 
/*=================================================================================*/

#WD-rightcol-Wrapper{
	margin:633px 0 0 0;
	padding:0;
	border:0;
	width:140px;
	position:absolute;
	top:0;
	right:0;
}
#WD-rightcol-Wrapper .sideBoxRightbanrC {
	margin:0 0 10px 0;
	padding:0 0 9px 0;
	border:0;
	background:url(https://cdn.limitedgoods.com/ebay/limitedgoods/images/WD-rcol-bottom-bg.gif) left bottom no-repeat;
}
#WD-rightcol-Wrapper .sideBoxRightbanrC .vTitle {
	margin:0;
	padding:8px 0 8px 10px;
	border:0;
	background:url(https://cdn.limitedgoods.com/ebay/limitedgoods/images/WD-rcol-top-bg.gif) left top no-repeat;
	color:#fff;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
	font-size:12px;
}
#WD-rightcol-Wrapper .sideBoxRightbanrC .cPad {
	margin:0;
	padding:10px 0 0 0;
	border-width:0px 1px;
	border-style:solid;
	border-color:#CFCFCF;
	text-align:center;
	background-color:#F8F8F8;
	color:#000;
}
#WD-rightcol-Wrapper .sideBoxRightbanrC .cPad ul.right-morelinks {
    border: 0 none;
    margin: 0;
    padding: 0;
}
#WD-rightcol-Wrapper .sideBoxRightbanrC .cPad ul.right-morelinks li {
    background:fff;
    border: 0 none;
    color: #0396DB!important;
    list-style: none outside none;
    margin: 0 0 0 5px;
    padding: 5px 0 7px 5px;
}
#WD-rightcol-Wrapper .sideBoxRightbanrC .cPad ul.right-morelinks li a {
    color: #0396DB;
    display: block;
    font-size: 11px;
    font-weight: normal;
    margin: 0 0 0 5px;
    padding: 0;
    text-align: left;
    text-decoration: none;
    text-transform: capitalize;
}
#WD-rightcol-Wrapper .sideBoxRightbanrC .cPad ul.right-morelinks li a:hover {
    color: #8f9193;
    text-decoration: none;
}


/* ####################wave design   mast search ############*/


#WD-Top-mast-search-wrapper {
	 background:none;
    border: 0 none;
    color: #000000;
    float: right;
    margin: 30px 0 0 0 ;
    padding: 0 0 0 0;
    width: 690px;}
#WD-Top-mast-search-wrapper form {
	margin:0px 0 0 0;
	padding:0; 
	border:0;float:right;
}
#WD-Top-mast-search-wrapper input.search-text {
	 background: url(https://cdn.limitedgoods.com/ebay/limitedgoods/images/WD-mast-search-txt-Bg.gif) no-repeat scroll left top transparent;
    border: 0 none;
    color: #B5B5B5;
    float: left;
    font-family: Arial;
    font-size: 11px;
    height: 33px;
    margin: 0;
    padding: 2px 0 3px 10px;
    width: 164px;
}
#WD-Top-mast-search-wrapper input.search-button {
	margin:0;
	padding:0;
	border:0;
	float:left;
}

#WD-contact{float:left;padding: 80px 5px 0 0;}
/*=================================================================================*/

#WD-middle-Container {
	margin:0 0 10px 11px;
	padding:0 0 0;
	border:0;
	float:left;
	width:758px; 
	
}
#WD-middle-Container p {
	color:#000; padding:0 10px; margin:0
}



.WD-middle-box {
	margin:0;
}
.WD-middle-box .vTitle, .WD-middle-box1 .vTitle {
	margin:0 0;
	padding:8px 10px;
	border:0;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;	background:url(https://cdn.limitedgoods.com/ebay/limitedgoods/images/WD-r3-top-Bg.gif) left top repeat-x;

}
.WD-middle-box h1, .WD-middle-box1 h1 {
	margin:0;
	padding:10px 10px;
	border:0;
	text-align:left;
	color:#000;
	font-size:15px;
	font-weight:bold;
}
.WD-middle-box1 h1 {
	color:#fff;
	/*background:#e4e4e4;*/
}
.WD-middle-box p, .WD-middle-box1 p {
	margin:0;
	padding:5px 0;
}
#WD-middle-box {
	width:758px;
	margin-bottom:13px; border-width:1px;
	border-style:solid;
	border-color:#CFCFCF; background:#F8F8F8
}
#WD-middle-box p {
	font-size:12px;
	text-align:left;
	line-height:17px; padding:10px
}
#outerBoxitem3 p, #outerBoxitem4 p, #outerBoxitem5 p {
	text-align:left;
}
#outerBoxitem2 img, #outerBoxitem3 img, #outerBoxitem4 img {
	border:none;
	float:right;
}
#prdDesc {
	padding:9px;
	font-size:12px;
	/*background:url(https://cdn.limitedgoods.com/ebay/limitedgoods-listing/images/bg-box-bot.gif) left bottom no-repeat;*/
}
#prdDesc p {
	padding:0 0 10px 0;
	margin:0;
	font-size:12px!important;
	font-weight:normal;
}
#prevImg {
}
a.magnifier {
	display:block;
	color:#333333;
	clear:both;
	margin:0 0 10px 0;
	font-size:11px;
	background-image:url(https://cdn.limitedgoods.com/ebay/limitedgoods-listing/images/icon_magnifier.gif);
	background-repeat:no-repeat;
	background-position:left 1px;
	padding:0 0 0 15px
}
.imgenlarge {
	padding:10px 0 0 0;
	font-size:11px;
	color:#000;
	background:url(https://cdn.limitedgoods.com/ebay/limitedgoods-listing/images/icon_magnifier.gif) 373px 12px no-repeat; /*width:320px; */
	margin:0;
	text-align:center;
}
#itemDescription {
}
.itemDescriptionC {
	clear:both;
	padding:10px 0;
	text-align:center;
	color:#000000;
}




 .totalImgContainer {
	margin:0;
	padding:0 0 10px 0;
	border-bottom:1px solid #bdbdbd;
}
.titleLeft {
	text-align:left
}
.prevImageContainerLeft {
	margin:20px 0 20px 100px;
	padding:20px 0 20px 0px ;
	border:0;
	
	 width:400PX; 
	text-align:center;
	height:280px;
	border:1px solid #404040!important;
}
.prevImageContainerLeft img {
	text-align:center;
	border:0;
	display:inline-block;
}
.highslide img {
	border:0!important;
	padding:1px;
}
.pvImg {
	text-align:center!important
}
div.prev_thumb {
	float: left;
	width:566px;
	margin:010px 0 0 15px;
	padding:0;
	border:0;
}
div.prev_thumb a {
	float:left;
	margin:0 10px 10px 0;
	padding:1px;
	border:1px solid #ccc;
	outline:none;
	display:inline;
	height:80px;
	width:80px;
	text-align:center
}
div.prev_thumb img {
	margin:0;
	padding:0; /* height:80px; width:80px; */
	border:0px!important;
}
div.prev_img {
	float:left;
	width:300px;
}
div.prev_img img {
	width:300px;
	border:1px solid #999!important;
	padding:1px!important
}
div.lcat ul.lev2 {
	list-style:none outside none;
	padding: 0 0 1px 10px;
}
.prevImageContainer {
	margin:0;
	padding:0 0 10px 0;
	border-bottom:0px solid #CCCCCC;
	text-align:center;
}
.prevImageContainer img {
	border:0px solid #CCCCCC!important;
	padding:1px!important;
	text-align:center
}
/*=Merchant Container*/
#MerchantBox {
	width:750px;
}
/*End Merchant Container*/

/* Merchant Terms */

#outerBoxitem2, #outerBoxitem3, #outerBoxitem4 {
}
.WD-middle-box .cPad {
	padding:10px 10px;
	font-size:12px; /*display:inline-block;*/
}
.WD-middle-box .cPad p {
	font-size:13px;
}
.WD-middle-box .cPad p a {
	color:#C30C00;
}
.WD-middle-box .cPad p a:hover {
	text-decoration:none;
}



span.cnt {
	color:#000;
	font-family:Arial;
	font-size:12px;
	font-weight:lighter;
}
.totalImgContainer {
	margin:0;
	padding:0;
	border-bottom:0px solid #bdbdbd;
}
.highslide img {
	border:0!important;
	padding:1px;
}
.prevImageContainer {
	margin:0;
	padding:0 0 10px 10px;
	border-bottom:0px solid #CCCCCC;
	text-align:center;
	float:left;
}
.prevImageContainer img {
	border:0px solid #CCCCCC!important;
	padding:1px!important;
	text-align:center
}


input.v4sbox {
	width:111px;
}
.width_50 {
	width:35%;
	float:left;
}
.price-tag {
	float:left;
	margin-left:50px;
}
.price-tag label {
	font-size:24px;
	float:left;
	padding:0 5px 0 0;
	color:#333;
	font-weight:bold;
}
.price-tag span {
	font-size:24px;
	color:red;
	float:left;
	font-weight:bold;
}
.merch-img {
	float:right;
	margin:0 0 0 10px;
}
table.promo-table {
}


.tb_v4bc {
	display:none!important
}


span.dsgn {
	float:right;
	color:#555;
	font-size:11px;
}
span.dsgn a {
	color:#555;
	text-decoration:none;
}
span.dsgn a:hover {
	color:#C30C00;
}
h3.subhdng {
	margin:0;
	padding:0;
	border:0;
	background-color:#f9ecf0;
	color:#000;
	font-size:13px;
	padding:5px;
	border-bottom:1px solid #ccc;
	margin:10px 0;
}
p.algnC {
	text-align:center!important;
}
#desc-box {
	margin:20px 0 0 20px;
	float:left;
	width:200px;
}
#scroll-horz {
	margin:13px 0 0 0;
}
#scroll-horz h1.ttl {
	background-image:url(https://cdn.limitedgoods.com/ebay/limitedgoods-listing/images/bg-title2.gif);
	color:#fff;
}
#scroll-horz .slot {
	padding:10px;
	border:1px solid #e7e7e7;
	background-color:#fff;
}
.rBox {
	float:right;
}

#desc2{ padding:10px; color:#CCCCCC}
#desc2 p{ color:#CCCCCC}
.descBox {
	width:347px;
	margin-bottom:15px;
}
.descBox h3 {
	margin:0;
	padding:5px 12px 0;
	color:#fff;
	height:33px;
	background:url(https://cdn.limitedgoods.com/ebay/limitedgoods-listing/images/bg-desc-top.gif) left top no-repeat;
}
.descBox .desc-contents {
	padding:0 15px;
	background:url(https://cdn.limitedgoods.com/ebay/limitedgoods-listing/images/bg-desc-center.gif) left center repeat-y;
}
.descBox .bottom {
	width:347px;
	height:12px;
	background:url(https://cdn.limitedgoods.com/ebay/limitedgoods-listing/images/bg-desc-bottom.gif) left bottom no-repeat;
}
.descChart {
}
.descChart tr td {
	text-align:center;
	font-size:12px;
}
.chartTop {
	background:#e0dedd;
}
.chartTop strong {
	padding:0 10px 0 0;
}


#WD-box-banner-bottom{margin:10px 0 10px 0; padding:0;}
#WD-box-banner-bottom img{border:none}



/*footer*/

#WD-footerContainer{margin:0 auto; width:980px}

.title_bg {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    padding-left: 10px;
}
.title {
    color: #444444;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
}
.price {
    color: #90AF26;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 25px;
    font-weight: bold;
}
.txt_11px_grey {
    color: #555555;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
}
.txt_14px_grey {
    color: #333333;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 18px;
}
.txt_12px_grey_uppercase {
    color: #444444;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
}
.a2z {
    color: #116D99;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
.a2z a {
    color: #116D99;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
.a2z a:hover {
    color: #990000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
.footer_link {
    color: #929292;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
.footer_link a {
    color: #929292;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
.footer_link a:hover {
    color: #333333;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
ul.tabs {
    border-bottom: 1px solid #999999;
    border-left: 1px solid #999999;
    float: left;
    height: 32px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}
ul.tabs li {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #EEEEEE;
    border-color: #999999 #999999 #999999 -moz-use-text-color;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    cursor: pointer;
    float: left;
    font-weight: bold;
    height: 31px;
    line-height: 31px;
    margin: 0;
    overflow: hidden;
    padding: 0 21px;
    position: relative;
}
ul.tabs li:hover {
    background: none repeat scroll 0 0 #CCCCCC;
}
ul.tabs li.active {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}
.tab_container {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #999999 #999999;
    border-right: 1px solid #999999;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    clear: both;
    float: left;
    height: 250px;
    width: 100%;
}
.tab_content {
    display: none;
    font-size: 1.2em;
    padding: 20px;
}
#container {
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    margin: 0 auto;
    width: 960px;
}
#container .tabs {
    color: #444444;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-transform: uppercase;
}
.box_text_left_whiteb_bg {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #444444;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
.box_text_left_whiteb_bg_right {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #444444;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 5px 10px;
    text-decoration: none;
}
.box_text_left_grey_bg {
    background: none repeat scroll 0 0 #F8F8F8;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    color: #444444;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
.box_text_left_grey_bg_right {
    background: none repeat scroll 0 0 #F8F8F8;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    color: #444444;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 5px 10px;
    text-decoration: none;
}
.prodIMG img {
   padding:1px;
   border:1px solid #cfcfcf;
}

